prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
dridriverdir=/usr/X11R7/lib/modules/dri

Name: dri
Description: Direct Rendering Infrastructure
Version: 10.3.5
Requires.private: 
Cflags: -I${includedir}
